RubyGems Navigation menu

raven-transports-fluentd 0.3.0

Send error logs to sentry via fluentd.

版本列表:

  1. 0.3.0 - August 27, 2019 (7.5 KB)
  2. 0.2.2 - March 20, 2019 (7.5 KB)
  3. 0.2.1 - October 17, 2017 (7.0 KB)
  4. 0.2.0 - January 17, 2017 (7.0 KB)
  5. 0.1.4 - February 28, 2016 (7.0 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (2):

所有者:

Pushed by:

作者:

  • Naoto Takai, Kohei Suzuki

SHA 256 checksum:

944a9c262d5886880b3ed94b6b7c217b10b262f96349580f3a8004d28a2928dc

下载总次数 108,135

这个版本 13,283

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache License, Version 2.0

需要的 Ruby 版本: >= 0

相关链接: